.greyColor {
  color: rgba(var(--grey-color-rgb), 0.65);
}

.aboutContainer {
  --height-content: 400px;
  min-height: 100vh;
  padding: 0 2rem;
}

.aboutContainer > section.aboutSection {
  margin-bottom: 2rem;
}

.aboutContainer > section.aboutSection .sectionHeader {
  margin-bottom: 3rem;
}

section.aboutSection > .wrapper {
  position: relative;
}

.imgWrapper {
  width: 45rem;
  height: 26rem;
  margin-left: 2rem;
  border: 4px solid rgba(var(--orange-color-rgb), 0.4);
  overflow: hidden;
  border-radius: var(--bor-rad-16);
}

.contentWrapper {
  position: absolute;
  max-width: 32rem;
  background-color: #fff;
  top: 50%;
  transform: translateY(-50%);
  left: 50%;
  border: 1px solid rgba(var(--orange-color-rgb), 0.4);
  padding: 1rem;
  -webkit-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.3);
  box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.3);
  transition: box-shadow 0.3s ease;
}

.contentWrapper:hover {
  -webkit-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.8);
  box-shadow: -10px 10px 0px 0px rgba(0, 0, 0, 0.8);
}

.information {
  display: flex;
  flex-direction: column;
  gap: 6rem;
}

.information > .informationWrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  padding: 0 2rem;
}
.informationWrapper > .contentLeft {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: var(--height-content);
  padding: 4rem 0;
}

.informationWrapper > .contentLeft > .contentLeftHeader {
  font-size: 2.5rem;
  font-weight: bold;
}
.informationWrapper > .contentLeft > .contentLeftHeader > span {
  display: inline-block;
  border-bottom: 2px dotted #222;
}
.contentLeftTitle {
  font-size: 1.8rem;
  font-weight: 500;
  font-weight: bold;
  font-style: italic;
}

.informationWrapper > .contentRight {
  flex-grow: 0;
  flex-shrink: 0;
  width: 400px;
  height: var(--height-content);
  border-right: 4px solid rgba(var(--orange-color-rgb), 0.8);
  border-bottom: 4px solid rgba(var(--orange-color-rgb), 0.8);
  border-radius: var(--circle-radius);
  overflow: hidden;
}

.initiatives {
  position: relative;
  overflow: hidden;
  border-radius: var(--bor-rad-16);
  margin-top: 4rem;
}

.initiativeWrapper {
  height: calc(var(--height-content) + 100px);
}

.initiativeWrapper > .initiativeContent {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  color: var(--white-color);
  text-align: center;
}

.initiativeWrapper > .initiativeContent > .initiativeTitle {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}

.initiativeWrapper > .initiativeImg {
  height: inherit;
}

.initiativeWrapper > .initiativeContent > .initiativeReview {
  display: flex;
  gap: 2rem;
  margin-top: 2rem;
  justify-content: center;
}
.initiativeContent > .initiativeReview > .initiativeReviewContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.4);
  padding: 1.5rem 1rem;
  border-radius: 8px;
  border-top-left-radius: 100%;
  cursor: pointer;
  transition: border-top-left-radius 0.3s ease;
}

.initiativeContent > .initiativeReview > .initiativeReviewContainer:hover {
  cursor: pointer;
  border-top-left-radius: 8px;
}
.initiativeContent
  > .initiativeReview
  > .initiativeReviewContainer:hover
  .initiativeReviewImg {
  transform: translateY(-10%);
  outline: 4px solid rgba(var(--orange-color-rgb), 0.8);
}

.initiativeReviewTitle {
  margin-top: 0.5rem;
  font-size: 1.4rem;
  color: var(--black-color);
}
.initiativeReviewDesc {
  font-size: 14px;
}

.initiativeReview .initiativeReviewImg {
  width: 6rem;
  height: 6rem;
  border-radius: var(--circle-radius);
  overflow: hidden;
  transition: transform 0.3s ease, outline 0.3s linear;
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 1365px) {
  .imgWrapper {
    width: 100%;
    margin: 0;
  }

  .contentWrapper {
    box-shadow: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    outline: 10px solid rgba(var(--grey-color-rgb), 0.5);
    transition: outline 0.4s ease;
  }
  .contentWrapper:hover {
    box-shadow: none;
    outline: 10px solid rgba(var(--orange-color-rgb), 0.8);
  }
}

@media screen and (max-width: 1023px) {
  .informationWrapper > .contentLeft {
    padding: 0;
    justify-content: center;
    gap: 2rem;
  }
  .informationWrapper > .contentLeft > .contentLeftDesc {
    display: none;
  }
}

/*  **************  MEDIA QUERIES ( SMALL DEVICES )  ****************  */
@media screen and (max-width: 747px) {
  .information > .informationWrapper {
    position: relative;
    padding: 0;
    height: var(--height-content);
  }
  .informationWrapper > .contentRight {
    border-radius: var(--bor-rad-16);
    position: absolute;
    width: 100%;
    border: none;
  }
  .informationWrapper > .contentLeft{
    position: absolute;
    z-index: 2  ;
  }
}
